<?php
require("../../../class/connect.php");
include("../../../class/db_sql.php");
include("../../../class/config.php");
include("../../../class/functions.php");
$link=db_connect();
$empire=new mysqlquery();
$logininid=getcvar('loginuserid');
$loginin=getcvar('loginusername');
$loginrnd=getcvar('loginrnd');
$loginlevel=getcvar('loginlevel');
is_login($logininid,$loginin,$loginrnd);
$r=ReturnLeftLevel($loginlevel);
$movecolor=" onMouseOver=\"this.style.backgroundColor='#EFEFEF'\" onMouseOut=\"this.style.backgroundColor='#FFFFFF'\"";
//模型
$msql=$empire->query("select mid,mname from {$dbtbpre}enewsmod order by mid");
while($mr=$empire->fetch($msql))
{
	$m.="<tr> 
      <td height='25' bgcolor='#FFFFFF'".$movecolor.">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href='../../[!--link--]?mid=".$mr[mid]."' target='main'>".$mr[mname]."</a></td>
    </tr>";
}
$mcheck=str_replace("[!--link--]","CheckNews.php",$m);
$mqf=str_replace("[!--link--]","ListNewsQf.php",$m);
db_close();
$empire=null;
//风格
$loginadminstyleid=(int)getcvar('loginadminstyleid');
//参数设置
$display="";
if($display=="")
{
$addimg="images/noadd.gif";
}
else
{
$addimg="images/add.gif";
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>菜单</title>
<link rel="stylesheet" href="adminstyle.css" type="text/css">
<SCRIPT lanuage="JScript">
if(self==top)
{self.location.href='../../admin.php';}
var theall="sysimg|classimg|picinfoimg|fileimg|checkimg|qfimg|userimg|memberimg|doimg|cardimg|toolimg|modimg|modfunimg|bakimg";
//保存
function SaveSeting()
{
	var i,str="";
	r=theall.split("|");
	for(i=0;i<r.length;i++)
	{
		if(DisplayImg("",r[i],3)==1)
		{
			str+=r[i]+"|";
		}
	}
	if(str!="")
	{
		str="<!!---|"+str+"---!!>";
	}
	SetMyCookie(str);
}
//设置cookie
function SetMyCookie(str)
{
	var expdate=new Date();
	expdate.setTime(expdate.getTime()+(24*60*60*1000*365));
	expirestr=";expires="+expdate.toGMTString();
	var mycookie=str+expirestr;
	document.cookie=mycookie;
}
//全部展开
function DisplayAll(phome)
{
	var i,cstr,str="";
	r=theall.split("|");
	//cookie
	if(phome==3)
	{
		cstr=document.cookie;
		if(cstr!="")
		{
		cr=cstr.split("<!!---");
			if(cr[0]!=cstr)
			{
				crr=cr[1].split("---!!>");
				str=crr[0];
			}
		}
	}
	for(i=0;i<r.length;i++)
	{
		//保存参数
		if(phome==3)
		{
			if(!(str.indexOf("|"+r[i]+"|")==-1))
			{
				DisplayImg("",r[i],1);
			}
			else
			{
				DisplayImg("",r[i],0);
			}
		}
		else
		{
			DisplayImg("",r[i],phome);
		}
	}
}
function DisplayImg(ss,imgname,phome)
{
	if(imgname=="classimg")
	{
		img=todisplay(doclass,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.classimg.src=img;
	}
	else if(imgname=="sysimg")
	{
		img=todisplay(dosys,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.sysimg.src=img;
	}
	else if(imgname=="picinfoimg")
	{
		img=todisplay(dopicinfo,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.picinfoimg.src=img;
	}
	else if(imgname=="checkimg")
	{
		img=todisplay(docheck,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.checkimg.src=img;
	}
	else if(imgname=="qfimg")
	{
		img=todisplay(doqf,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.qfimg.src=img;
	}
	else if(imgname=="fileimg")
	{
		img=todisplay(dofile,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.fileimg.src=img;
	}
	else if(imgname=="tempimg")
	{
		img=todisplay(dotemp,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.tempimg.src=img;
	}
	else if(imgname=="pubtempimg")
	{
		img=todisplay(dopubtemp,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.pubtempimg.src=img;
	}
	else if(imgname=="userimg")
	{
		img=todisplay(douser,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.userimg.src=img;
	}
	else if(imgname=="memberimg")
	{
		img=todisplay(domember,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.memberimg.src=img;
	}
	else if(imgname=="cardimg")
	{
		img=todisplay(docard,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.cardimg.src=img;
	}
	else if(imgname=="toolimg")
	{
		img=todisplay(dotool,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.toolimg.src=img;
	}
	else if(imgname=="modfunimg")
	{
		img=todisplay(domodfun,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.modfunimg.src=img;
	}
	else if(imgname=="modimg")
	{
		img=todisplay(domod,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.modimg.src=img;
	}
	else if(imgname=="doimg")
	{
		img=todisplay(dodo,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.doimg.src=img;
	}
	else if(imgname=="bakimg")
	{
		img=todisplay(dobak,phome);
		if(phome==3)
		{
			return img;
		}
		document.images.bakimg.src=img;
	}
	else
	{
	}
}
function todisplay(ss,phome)
{
var theimg;
　//全部展开
 if(phome==1)
 {
 	ss.style.display="";
	theimg="images/noadd.gif";
	return theimg;
 }
 //全部折叠
 else if(phome==2)
 {
 	ss.style.display="none";
	theimg="images/add.gif";
	return theimg;
 }
 //cookie
 else if(phome==3)
 {
  if(ss.style.display=="")
  {
  	return 1;
  }
  else
  {
  	return 0;
  }	
 }
 if(ss.style.display=="") 
 {
  	ss.style.display="none";
	theimg="images/add.gif";
  }
 else
 {
  	ss.style.display="";
	theimg="images/noadd.gif";
  }
  return theimg;
}
function turnit(ss,img)
{
 DisplayImg(ss,img,0);
}
var newWindow = null
</SCRIPT>
</head>

<body>
<table width="100%" border="0" cellspacing="1" cellpadding="3">
  <tr> 
    <td><div align="center"><a href="#ecms" onclick="DisplayAll(1);">展开</a> | <a href="#ecms" onclick="DisplayAll(2);">折叠</a> | 
        <a href="#ecms"></a><a href="#ecms" onclick="SaveSeting();">保存设置</a></div></td>
  </tr>
</table>
<br>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder">
  <tr>
    <td height="25" class="header"><img src="images/noadd.gif" width="20" height="9"><a href="../../main.php" target="main">系统首页</a></td>
  </tr>
</table>
<br>
<?
if($r[dopublic]||$r[dopostdata]||$r[dochangedata]||$r[dopl]||$r[dosearchkey]||$r[dototaldata]||$r[dorepnewstext]||$r[dodelinfodata])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="dosysid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="sysimg"><a href="#ecms" onMouseUp=turnit(dosys,"sysimg"); style="CURSOR: hand">系统设置</a></td>
  </tr>
  <tbody id="dosys"<?=$display?>>
  	<?
  	//参数设置
	if($r[dopublic])
	{
  	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../SetEnews.php" target="main">参数设置</a></td>
    </tr>
	<?
	}
	if($r[dochangedata])
  	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../ReHtml/ChangeData.php" target="main">数据更新</a></td>
    </tr>
	<?
	}
	if($r[dopostdata])
  	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../PostUrlData.php" target="main">远程发布</a></td>
    </tr>
	<?
	}
	if($r[dopl])
	{
	?>
	<tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../ListAllPl.php" target="main">管理评论</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../PlWord.php target=main>管理评论过滤字符</a></td>
    </tr>
	<?
	}
	if($r[dosearchkey])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../SearchKey.php" target="main">搜索关键字</a></td>
    </tr>
	<?
	}
	if($r[dototaldata])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../TotalData.php" target="main">统计信息数据</a></td>
    </tr>
	<?
	}
	if($r[dorepnewstext])
	{
	?>
	<tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../db/RepNewstext.php" target="main">批量替换字段值</a></td>
    </tr>
	<?
	}
	if($r[dodelinfodata])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../db/DelData.php" target="main">批量删除信息</a></td>
    </tr>
	<?
	}
	?>
  </tbody>
</table>
<br>
<?
}
if($r[doclass]||$r[dozt]||$r[docj]||$r[domovenews]||$r[doinfodoc]||$r[dosetmclass])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="doclassid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="classimg"><a href="#ecms" onMouseUp=turnit(doclass,"classimg"); style="CURSOR: hand">栏目管理</a></td>
  </tr>
  <tbody id="doclass"<?=$display?>>
    <?
  	if($r[doclass])
	{
  	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../AddClass.php?enews=AddClass target=main>增加栏目</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ListClass.php target=main>管理栏目</a></td>
    </tr>
    <tr>
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ListPageClass.php target=main>管理栏目[分页]</a></td>
    </tr>
	<?
	}
	if($r[dosetmclass])
	{
	?>
    <tr>
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../SetMoreClass.php target=main>批量设置栏目属性</a></td>
    </tr>
    <?
	}
	if($r[dozt])
 	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ListZtClass.php target=main>管理专题分类</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../AddZt.php?enews=AddZt target=main>增加专题</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ListZt.php target=main>管理专题</a></td>
    </tr>
    <?
	}
	if($r[docj])
  	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../AddInfoC.php target=main>增加采集节点</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ListInfoClass.php target=main>管理采集节点</a></td>
    </tr>
    <?
	}
	if($r[doinfodoc])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../InfoDoc.php" target="main">信息批量归档</a></td>
    </tr>
    <?
	}
	if($r[domovenews])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../MoveClassNews.php" target="main">批量转移信息</a></td>
    </tr>
    <?
	}
	?>
  </tbody>
</table>
<br>
<?
}
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder">
  <tr>
    <td height="25" class="header"><img src="images/noadd.gif" width="20" height="9"><a onclick="window.open('../../template/admin.php','','width=960,height=650,left=32,top=36');" href="#ecms">管理模板</a></td>
  </tr>
</table>
<br>
<?
if($r[dopicnews])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="dopicinfoid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="picinfoimg"><a href="#ecms" onMouseUp=turnit(dopicinfo,"picinfoimg"); style="CURSOR: hand">图片信息</a></td>
  </tr>
  <tbody id="dopicinfo"<?=$display?>>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../NewsSys/PicClass.php" target="main">管理图片信息类别</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../NewsSys/AddPicNews.php?enews=AddPicNews target=main>增加图片信息</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../NewsSys/ListPicNews.php target=main>管理图片信息</a></td>
    </tr>
  </tbody>
</table>
<br>
<?
}
if($r[dofile])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="dofileid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="fileimg"><a href="#ecms" onMouseUp=turnit(dofile,"fileimg"); style="CURSOR: hand">附件管理</a></td>
  </tr>
  <tbody id="dofile"<?=$display?>>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../file/TranMoreFile.php" target="main">上传多附件</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../file/ListFile.php?type=9 target=main>数据库式管理</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../file/FilePath.php target=main>目录式管理</a></td>
    </tr>
  </tbody>
</table>
<br>
<?
}
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="docheckid">
  <tr> 
    <td height="25" class="header"><img src="images/add.gif" width="20" height="9" name="checkimg"><a href="#ecms" onMouseUp=turnit(docheck,"checkimg"); style="CURSOR: hand">审核信息</a></td>
  </tr>
  <tbody id="docheck" style=display=none>
    <?=$mcheck?>
  </tbody>
</table>
<br>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="doqfid">
  <tr> 
    <td height="25" class="header"><img src="images/add.gif" width="20" height="9" name="qfimg"><a href="#ecms" onMouseUp=turnit(doqf,"qfimg"); style="CURSOR: hand">签发信息</a></td>
  </tr>
  <tbody id="doqf" style=display=none>
    <?=$mqf?>
  </tbody>
</table>
<br>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="douserid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="userimg"><a href="#ecms" onMouseUp=turnit(douser,"userimg"); style="CURSOR: hand">用户管理</a></td>
  </tr>
  <tbody id="douser"<?=$display?>>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../user/EditPassword.php" target="main">修改个人资料</a></td>
    </tr>
	<?
	if($r[dogroup])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../user/AddGroup.php?enews=AddGroup" target="main">增加用户组</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../user/ListGroup.php" target="main">管理用户组</a></td>
    </tr>
	<?
	}
	if($r[douser])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../user/AddUser.php?enews=AddUser target=main>增加用户</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../user/ListUser.php target=main>管理用户</a></td>
    </tr>
	<?
	}
	if($r[dolog])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../user/ListLog.php" target="main">管理登陆日志</a></td>
    </tr>
    <tr>
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../db/DoSql.php" target="main"></a><a href="../../user/ListDolog.php" target="main">管理操作日志</a></td>
    </tr>
	<?
	}
	?>
  </tbody>
</table>
<br>
<?
if($r[domember]||$r[docard]||$r[dosendemail]||$r[domsg])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="domemberid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="memberimg"><a href="#ecms" onMouseUp=turnit(domember,"memberimg"); style="CURSOR: hand">会员管理</a></td>
  </tr>
  <tbody id="domember"<?=$display?>>
    <?
  	if($r[domember])
	{
  	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/AddMemberGroup.php?enews=AddMemberGroup" target="main">增加会员组</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/ListMemberGroup.php" target="main">管理会员组</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/ListMember.php" target="main">管理会员</a></td>
    </tr>
    <?
	}
	if($r[docard])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/GetFen.php" target="main">批量赠送点数</a></td>
    </tr>
    <?
	}
	if($r[dosendemail])
	{
	?>
	<tr>
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/SendEmail.php" target="main">批量发送邮件</a></td>
    </tr>
	<?
	}
	if($r[domsg])
	{
	?>
    <tr>
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/SendMsg.php" target="main">批量发送短信息</a></td>
    </tr>
    <tr>
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/DelMoreMsg.php" target="main">批量删除短信息</a></td>
    </tr>
	<?
	}
	?>
  </tbody>
</table>
<br>
<?
}
if($r[dodo])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="dodoid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="doimg"><a href="#ecms" onMouseUp=turnit(dodo,"doimg"); style="CURSOR: hand">刷新任务</a></td>
  </tr>
  <tbody id="dodo"<?=$display?>>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../AddDo.php?enews=AddDo target=main>增加刷新任务</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ListDo.php target=main>管理刷新任务</a></td>
    </tr>
  </tbody>
</table>
<br>
<?
}
if($r[docard])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="docardid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="cardimg"><a href="#ecms" onMouseUp=turnit(docard,"cardimg"); style="CURSOR: hand">点卡管理</a></td>
  </tr>
  <tbody id="docard"<?=$display?>>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/AddCard.php?enews=AddCard" target="main">增加点卡</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/AddMoreCard.php" target="main">批量增加点卡</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/ListCard.php" target="main">管理点卡</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../member/ListCard.php?time=1" target="main">管理过期点卡</a></td>
    </tr>
  </tbody>
</table>
<br>
<?
}
if($r[doad]||$r[dovote]||$r[dolink]||$r[dogbook]||$r[dofeedback]||$r[dofeedbackf]||$r[donotcj])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="dotoolid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="toolimg"><a href="#ecms" onMouseUp=turnit(dotool,"toolimg"); style="CURSOR: hand">插件管理</a></td>
  </tr>
  <tbody id="dotool"<?=$display?>>
    <?
  if($r[doad])
  {
  ?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>广告管理</strong></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/AdClass.php" target="main">管理广告类别</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/AddAd.php?enews=AddAd" target="main">增加广告</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListAd.php" target="main">管理广告</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListAd.php?time=1" target="main">管理过期广告</a></td>
    </tr>
    <?
	}
	if($r[dovote])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>投票管理</strong></font></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/AddVote.php?enews=AddVote" target="main">增加投票</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListVote.php" target="main">管理投票</a></td>
    </tr>
    <?
	}
	if($r[dolink])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>友情链接管理</strong></font></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/LinkClass.php" target="main">管理友情链接分类</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/AddLink.php?enews=AddLink" target="main">增加友情链接</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListLink.php" target="main">管理友情链接</a></td>
    </tr>
    <?
	}
	if($r[dogbook])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>留言管理</strong></font></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/GbookClass.php" target="main">管理留言分类</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/gbook.php" target="main">管理留言</a></td>
    </tr>
    <?
	}
	if($r[dofeedback]||$r[dofeedbackf])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>信息反馈管理</strong></font></td>
    </tr>
	<?
	if($r[dofeedbackf])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/FeedbackClass.php" target="main">管理反馈分类</a></td>
    </tr>
    <tr>
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListFeedbackF.php" target="main">管理反馈字段</a></td>
    </tr>
	<?
	}
	if($r[dofeedback])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/feedback.php" target="main">管理信息反馈</a></td>
    </tr>
    <?
	}
	}
	if($r[donotcj])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>防采集插件</strong></font></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../template/NotCj.php" target="main">管理随机字符</a></td>
    </tr>
    <?
	}
	?>
  </tbody>
</table>
<br>
<?
}
if($r[dof]||$r[dom]||$r[dotable])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="domodid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="modimg"><a href="#ecms" onMouseUp=turnit(domod,"modimg"); style="CURSOR: hand">系统模型</a></td>
  </tr>
  <tbody id="domod"<?=$display?>>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../db/AddTable.php?enews=AddTable target=main>新建数据表</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../db/ListTable.php target=main title="表管理,字段管理,模型管理">管理数据表</a></td>
    </tr>
  </tbody>
</table>
<br>
<?
}
if($r[dobefrom]||$r[dowriter]||$r[dokey]||$r[doword]||$r[dodownurl]||$r[dodeldownrecord]||$r[dodownerror]||$r[dorepdownpath]||$r[doshoppayfs]||$r[doshopps]||$r[doshopdd])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="domodfunid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="modfunimg"><a href="#ecms" onMouseUp=turnit(domodfun,"modfunimg"); style="CURSOR: hand">模型相关功能</a></td>
  </tr>
  <tbody id="domodfun"<?=$display?>>
  <?
  if($r[dobefrom]||$r[dowriter]||$r[dokey]||$r[doword])
  {
  ?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>新闻模型功能</strong></font></td>
    </tr>
	<?
	if($r[dobefrom])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../NewsSys/BeFrom.php" target="main">管理</a><a href="../../NewsSys/BeFrom.php" target="main">信息来源</a></td>
    </tr>
	<?
	}
	if($r[dowriter])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../NewsSys/writer.php" target="main">管理作者</a></td>
    </tr>
	<?
	}
	if($r[dokey])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../NewsSys/key.php" target="main">管理内容关键字</a></td>
    </tr>
	<?
	}
	if($r[doword])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../NewsSys/word.php" target="main">管理过滤字符</a></td>
    </tr>
	<?
	}
  }
  if($r[dodownurl]||$r[dodeldownrecord]||$r[dodownerror]||$r[dorepdownpath])
  {
	?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>下载模型功能</strong></font></td>
    </tr>
	<?
	if($r[dodownurl])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../DownSys/url.php" target="main">管理下载地址前缀</a></td>
    </tr>
	<?
	}
	if($r[dodeldownrecord])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../DownSys/DelDownRecord.php" target="main">删除下载记录</a></td>
    </tr>
	<?
	}
	if($r[dodownerror])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListVote.php" target="main"></a><a href="../../DownSys/ListError.php" target="main">管理错误报告</a></td>
    </tr>
	<?
	}
	if($r[dorepdownpath])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListVote.php" target="main"></a><a href="../../DownSys/RepDownLevel.php" target="main">批量替换地址权限</a></td>
    </tr>
	<?
	}
  }
  if($r[doshoppayfs]||$r[doshopps]||$r[doshopdd])
  {
	?>
    <tr> 
      <td height="25" bgcolor="#D6E0EF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color=000000><strong>商城模型功能</strong></font></td>
    </tr>
	<?
	if($r[doshoppayfs])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../ShopSys/ListPayfs.php" target="main">管理支付方式</a></td>
    </tr>
	<?
	}
	if($r[doshopps])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../ShopSys/ListPs.php" target="main">管理配送方式</a></td>
    </tr>
	<?
	}
	if($r[doshopdd])
	{
	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../tool/ListLink.php" target="main"></a><a href="../../ShopSys/ListDd.php" target="main">管理订单</a></td>
    </tr>
	<?
	}
  }
	?>
  </tbody>
</table>
<br>
<?
}
if($r[dodbdata]||$r[doexecsql])
{
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder" id="dobakid">
  <tr> 
    <td height="25" class="header"><img src="<?=$addimg?>" width="20" height="9" name="bakimg"><a href="#ecms" onMouseUp=turnit(dobak,"bakimg"); style="CURSOR: hand">数据备份</a></td>
  </tr>
  <tbody id="dobak"<?=$display?>>
  	<?
  	if($r[dodbdata])
  	{
  	?>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ebak/ChangeDb.php target=main>备份数据</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ebak/ReData.php target=main>恢复数据</a></td>
    </tr>
    <tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=../../ebak/ChangePath.php target=main>管理备份目录</a></td>
    </tr>
	<?
	}
	if($r[doexecsql])
	{
	?>
	<tr> 
      <td height="25" bgcolor="#FFFFFF"<?=$movecolor?>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="../../db/DoSql.php" target="main">执行SQL语句</a></td>
    </tr>
	<?
	}
	?>
  </tbody>
</table>
<br>
<?
}
?>
<table width="100%" border="0" align="center" cellpadding="4" cellspacing="1" class="tableborder">
  <tr> 
    <td height="25" class="header"><img src="images/noadd.gif" width="20" height="9"><a href="../../enews.php?enews=exit"　 onclick="return confirm('确认要退出?');" target="_parent">退出系统</a></td>
  </tr>
</table>
<br>
</body>
</html>
<script>
DisplayAll(3);
</script>